<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">3.2545</MDI>
      <MDI key="STATISTICS_MAXIMUM">34.3048</MDI>
      <MDI key="STATISTICS_MEAN">25.3540</MDI>
      <MDI key="STATISTICS_STDDEV">5.9540</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
